## wzip 0.1.3

=== Makefile ===
build : wzip.c
	gcc $(CFLAGS) -o wzip wzip.c

clean :
	rm -f wzip

install : wzip wzip.1.gz examples.tar.gz
	install -s -g root -o root -m 755 wzip $(DESTDIR)/usr/bin ;\
	install -o root -g root -m 644 wzip.1.gz\
          $(DESTDIR)/usr/man/man1 ;\
	install -o root -g root -m 644 examples.tar.gz\
          $(DESTDIR)/usr/doc/wzip
