=== debian/changelog ===
wzip (0.1.3) unstable; urgency=low

  * Added examples.tar.gz.

 -- Andreas Franzen <Andreas.Franzen@nordkom.netsurf.de>  Sun, 09 Aug 1998 18:56:13 +0200

  * Closed bug report #19436:
      wzip: md5sums-lists-nonexisting file LI#172
    by repackaging.

 -- Andreas Franzen <Andreas.Franzen@nordkom.netsurf.de>  Wed, 18 Mar 1998 18:27:02 +0100

  * Hard thresholding denoising mode added.

  * Address of the FSF changed in the copyright file.

 -- Andreas Franzen <Andreas.Franzen@nordkom.netsurf.de>  Fri, 13 Mar 1998 00:06:46 +0100

  * Initial Release.

 -- Andreas Franzen <Andreas.Franzen@nordkom.netsurf.de>  Wed, 24 Dec 1997 09:50:58 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "Andreas.Franzen@nordkom.netsurf.de"
End:
