=== debian/control ===
Source: wzip
Section: math
Priority: optional
Maintainer: Andreas Franzen <Andreas.Franzen@nordkom.netsurf.de>
Standards-Version: 2.4.1.2

Package: wzip
Architecture: any
Depends: ${shlibs:Depends}
Description: lossy compression and denoising
 The program wzip is a preprocessor for LOSSY data compression.
 A sequence of ascii floating-point numbers is transformed into a sequence
 of small integers ready for effective compression with e.g. gzip.
 The program can also be used for effective but time consuming denoising.
 Wzip was originally written for the processing of EDX-linescans.
