## wzip 0.1.5

=== Makefile ===
#!/usr/bin/make -f
wzip : wzip.c
	gcc $(CFLAGS) -o wzip wzip.c

distclean :
	rm -f wzip

install : wzip # examples.tar.gz
	install -s -g root -o root -m 755 wzip $(prefix)/bin
#	install -o root -g root -m 644 examples.tar.gz\
#          $(prefix)/share/doc/wzip
