=== debian/changelog ===
wzip (0.1.5) unstable; urgency=low

  * Updated to policy standard 3.1.1.1.

 -- Andreas Franzen <anfra@debian.org>  Tue, 11 Jan 2000 01:15:32 +0100

wzip (0.1.4) unstable; urgency=low

  * Converted to debhelper.

 -- Andreas Franzen <Andreas.Franzen@nordkom.netsurf.de>  Sun, 20 Dec 1998 20:13:00 +0100

wzip (0.1.2) unstable; urgency=low

  * Closed bug report #19436:
      wzip: md5sums-lists-nonexisting file LI#172
    by repackaging.

 -- Andreas Franzen <Andreas.Franzen@nordkom.netsurf.de>  Wed, 18 Mar 1998 18:27:02 +0100

wzip (0.1.1) unstable; urgency=low

  * Hard thresholding denoising mode added.

  * Address of the FSF changed in the copyright file.

 -- Andreas Franzen <Andreas.Franzen@nordkom.netsurf.de>  Fri, 13 Mar 1998 00:06:46 +0100

wzip (0.1) unstable; urgency=low

  * Initial Release.

 -- Andreas Franzen <Andreas.Franzen@nordkom.netsurf.de>  Wed, 24 Dec 1997 09:50:58 +0100

Local variables:
mode: debian-changelog
add-log-mailing-address: "anfra@debian.org"
End:
