## wzip 1.0

=== debian/changelog ===
wzip (1.0) unstable; urgency=low

  * Updated to policy standard 3.5.2.0.

  * Changed version to 1.0.

  * Changed compiler options from "-O2 -g -Wall" to "-O3 -Wall".

 -- Andreas Franzen <anfra@debian.org>  Fri, 30 Mar 2001 23:30:50 +0200
