=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: math
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
-Standards-Version: 3.1.1.1
+Standards-Version: 3.5.2.0
 
 Package: wzip
 Architecture: any
