## wzip 1.1

=== debian/changelog ===
wzip (1.1) unstable; urgency=low

  * Updated to policy standard 3.5.9

  * Added a Build-Depends on debhelper

 -- Andreas Franzen <anfra@debian.org>  Mon, 31 Mar 2003 20:41:15 +0200
