=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
-Standards-Version: 3.5.2.0
+Build-Depends: debhelper (>> 3.0.0)
+Standards-Version: 3.5.9
 
 Package: wzip
 Architecture: any
