=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	$(MAKE) CFLAGS="-O2 -g -Wall"
+	$(MAKE) CFLAGS="-O3 -Wall"
 	touch build-stamp
 
 clean:
@@ -22,8 +22,8 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_installdirs
-	rm -r debian/tmp/usr/doc
+	dh_installdirs usr usr/bin
+#	rm -r debian/tmp/usr/doc
 	$(MAKE) prefix=`pwd`/debian/tmp/usr install
 	touch install-stamp
