## wzip 1.1.1

=== Makefile ===
#!/usr/bin/make -f
wzip : wzip.c
	gcc $(CFLAGS) -o wzip wzip.c

clean :
	rm -f wzip

install : wzip
	install -s -g root -o root -m 755 wzip $(DESTDIR)/usr/bin
