=== debian/changelog ===
wzip (1.1.1) unstable; urgency=low

  * Updated to policy standard 3.6.1.1

  * Compiler options changed

  * Minor changes to Makefile

 -- Andreas Franzen <anfra@debian.org>  Sun, 26 Feb 2006 23:20:26 +0100
