=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: math
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
-Build-Depends: debhelper (>> 3.0.0)
-Standards-Version: 3.5.9
+Build-Depends: debhelper (>> 4.0.0)
+Standards-Version: 3.6.1.1
 
 Package: wzip
 Architecture: any
