## wzip 1.1.2

=== debian/changelog ===
wzip (1.1.2) unstable; urgency=low

  * Removed -s option of install in Makefile (Closes: #438282).

 -- Andreas Franzen <anfra@debian.org>  Wed, 12 Dec 2007 21:12:34 +0100
