=== debian/changelog ===
wzip (1.1.3) unstable; urgency=low

  * Updated to policy standard 3.8.3.0

 -- Andreas Franzen <anfra@debian.org>  Sun, 29 Nov 2009 18:07:26 +0100
