=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
 Build-Depends: debhelper (>> 4.0.0)
-Standards-Version: 3.6.1.1
+Standards-Version: 3.8.0
 
 Package: wzip
 Architecture: any
