=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	-$(MAKE) clean
+	$(MAKE) clean
 	dh_clean
 
 install: build
@@ -39,7 +39,7 @@
 	dh_clean -k
 	dh_installdirs usr usr/bin
 #	rm -r debian/tmp/usr/doc
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/wzip
 
 # Build architecture-independent files here.
 binary-indep: build install
