## wzip 1.1.4

=== debian/changelog ===
wzip (1.1.4) unstable; urgency=low

  * Converted to dh
  * Abort if scanf does not give the expected result
  * Removed the timestamp in examples.tar.gz
  * Updated to policy standard 3.8.6

 -- Andreas Franzen <anfra@debian.org>  Tue, 18 Oct 2016 20:53:39 +0200
