=== debian/control ===
--- 
+++ 
@@ -2,12 +2,15 @@
 Section: math
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
-Build-Depends: debhelper (>> 4.0.0)
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
+#Homepage: <insert the upstream URL, if relevant>
+#Vcs-Git: git://anonscm.debian.org/collab-maint/wzip.git
+#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/wzip.git;a=summary
 
 Package: wzip
 Architecture: any
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Lossy compression and denoising
  The program wzip is a preprocessor for LOSSY data compression.
  A sequence of ascii floating-point numbers is transformed into a sequence
