## wzip 1.1.5

=== Makefile ===
all : scan.eps sugar.eps sugar2.eps salt.eps salt2.eps

scan.eps : scan.asc scan2.asc scan.gpl
	gnuplot scan.gpl

scan.asc : scan.ni edx2asc
	./edx2asc < scan.ni > scan.asc

edx2asc : edx2asc.c
	gcc -Wall -o edx2asc edx2asc.c -lm

gauss2poisson : gauss2poisson.c
	gcc -Wall -o gauss2poisson gauss2poisson.c -lm

poisson2gauss : poisson2gauss.c
	gcc -Wall -o poisson2gauss poisson2gauss.c -lm

scan2.asc : scan.asc poisson2gauss gauss2poisson
	./poisson2gauss < scan.asc | wzip -hdn 1024 4.3 |\
          ./gauss2poisson > scan2.asc

sugar.eps sugar2.eps salt.eps salt2.eps : sugar.dat sugar2.dat salt.dat \
  salt2.dat powder.gpl
	gnuplot powder.gpl

sugar.i24.gz : sugar.dat poisson2gauss
	./poisson2gauss < sugar.dat | wzip -c 7536 8 > sugar.i24 ; \
          gzip -9 sugar.i24

salt.i24.gz : salt.dat poisson2gauss
	./poisson2gauss < salt.dat | wzip -c 7536 8 > salt.i24 ; \
          gzip -9 salt.i24

sugar2.dat : sugar.i24.gz gauss2poisson
	gzip -d -c sugar.i24.gz | wzip -d 7536 8 | ./gauss2poisson > sugar2.dat

salt2.dat : salt.i24.gz gauss2poisson
	gzip -d -c salt.i24.gz | wzip -d 7536 8 | ./gauss2poisson > salt2.dat
