=== debian/changelog ===
wzip (1.1.5) unstable; urgency=low

  * Updated to policy standard 4.1.3
  * Removed comment in second line of rules to avoid the report of
    debian-rules-is-db_make-template by lintian
  * Changed version from 1.0 to 1.1 in wzip.c

 -- Andreas Franzen <anfra@debian.org>  Wed, 14 Feb 2018 16:03:37 +0100
