=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 #Homepage: <insert the upstream URL, if relevant>
 #Vcs-Git: git://anonscm.debian.org/collab-maint/wzip.git
 #Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/wzip.git;a=summary
