## wzip 1.1.5+nmu1

=== debian/changelog ===
wzip (1.1.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:23:58 +0800
