## wzip 1.1.6

=== debian/changelog ===
wzip (1.1.6) unstable; urgency=low

  * Updated debhelper compat from 9 to 12

 -- Andreas Franzen <anfra@debian.org>  Mon, 30 May 2022 23:41:41 +0200
