## wzip 1.1.7

=== debian/changelog ===
wzip (1.1.7) unstable; urgency=low

  * Rules-Requires-Root: binary-targets was added to debian/control.
  * Build-Depends: debhelper-compat was added and debian/compat was removed.
  * The version of debhelper was changed to 12.
  * Updated to policy standard 4.6.2.
  * Trailing whitespaces were removed in debian/rules and debian/control.
  * The copyright source was changed from http to https.
  * In debian/rules the line include /usr/share/dpkg/default.mk was moved
    after export DEB_BUILD_MAINT_OPTIONS = hardening=+all to get the
    bindnow linker flag active.

 -- Andreas Franzen <anfra@debian.org>  Sat, 28 Dec 2024 14:52:58 +0100
