=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: math
 Priority: optional
 Maintainer: Andreas Franzen <anfra@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.3
+Rules-Requires-Root: binary-targets
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12)
+Standards-Version: 4.6.2
 #Homepage: <insert the upstream URL, if relevant>
 #Vcs-Git: git://anonscm.debian.org/collab-maint/wzip.git
 #Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/wzip.git;a=summary
