## wzip 1.1.7build1

=== debian/changelog ===
wzip (1.1.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 21:33:45 +0100
